Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 17 Sep 2014, 03:41
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
[Résolu] Subtitleeditor et la galère des libraries
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 2 [18 Posts]   Goto page: Previous 1, 2
Author Message
Dorothée


Joined: 27 Nov 2012
Posts: 99

PostPosted: Wed 26 Feb 2014, 20:27    Post subject:  

Voici le résultat de mes expérimentations:

j'ai installé le PET, mais malheureusement ça ne marche pas. Lorsque j'ouvre le logiciel par la console, le logiciel s'ouvre, mais la console me renvoie ceci:

# subtitleeditor
Config::Config > Aucun fichier ou répertoire de ce type

** (subtitleeditor:20645): WARNING **: Error loading plugin: libaspell.so.15: Ne peut ouvrir le fichier d'objet partagé: Aucun fichier ou répertoire de ce type

** (subtitleeditor:20645): CRITICAL **: bool from_string(const Glib::ustring&, T&) [with T = bool]: assertion `state' failed

** (subtitleeditor:20645): CRITICAL **: bool from_string(const Glib::ustring&, T&) [with T = bool]: assertion `state' failed
application run: 0.29

Et puis quand j'essaye d'ouvrir une petite séquence vidéo en avi:

** Message: don't know how to handle video/x-xvid, framerate=(fraction)2997/50, width=(int)856, height=(int)480, pixel-aspect-ratio=(fraction)491520/492521
** Message: don't know how to handle audio/mpeg, mpegversion=(int)1, layer=(int)3, rate=(int)44100, channels=(int)2, codec_data=(buffer)010002000000a20101000000

(et la vidéo ne s'affiche pas. Sachant que le message d'erreur sur l'audio disparaît quand je monte le videostudio de Lazy en sfs.)

Et ça donne l'image en-dessous.

J'ai essayé de faire un sfs, mais je n'ai pas réussi. À propos de gstreamer, c'est le Lupu 528 actualisé que j'utilise (voir http://www.murga-linux.com/puppy/viewtopic.php?search_id=957711843&t=90461). Peut-être que cela a changé quelque chose.

Mais ne vous prenez pas trop la tête non plus, car j'ai toujours Jubler en réserve.

Mais merci beaucoup! À bientôt.
Message d'erreur pour la vidéo.png
Description 
png

 Download 
Filename  Message d'erreur pour la vidéo.png 
Filesize  33.65 KB 
Downloaded  46 Time(s) 
Back to top
View user's profile Send private message 
Dorothée


Joined: 27 Nov 2012
Posts: 99

PostPosted: Thu 20 Mar 2014, 00:10    Post subject:  

Bonjour,

pour terminer la discussion, je vous rends compte de mes essais.

Je n'ai pas du tout réussi finalement à installer SubtitleEditor. Par contre, sur une configuration (avec un fichier de sauvegarde ancien) j'ai pu installer Jubler.

Puis j'ai refait une configuration proprette avec mes logiciels préférés en français et les sfs courants et là patatras! je n'ai plus réussi à installer Jubler.

J'ai cherché la solution wine et après plein d'essais, j'ai trouvé le logiciel aegisub (assez incroyable d'ailleurs) qui fonctionne sous wine. Je vais donc pouvoir faire mes sous-titres de post-syncro pour mes vidéos.

Tout ça pour dire que wine est souvent une solution à creuser.

Merci et à bientôt,
Back to top
View user's profile Send private message 
Médor


Joined: 26 May 2011
Posts: 1689

PostPosted: Thu 20 Mar 2014, 02:34    Post subject:  

Bonjour Daurothée,

Pour Jubler voir : Jubler-5.0.1-linux.sh c'est un logiciel multiplateforme en java, il faut donc préalablement installer le JRE de java en pet ou sfs !

Cordialement,
Médor.

_________________
Recherches Puppy|Index Puppy|Index FR|Tuto Toutou
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 2 [18 Posts]   Goto page: Previous 1, 2
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0487s ][ Queries: 13 (0.0065s) ][ GZIP on ]